<header>
  <div class="contHeader">
    <div class="logo">
      <img src="img/logo.png" alt="logo">
    </div>
    <nav>
      <ul>
        <li>
          <a href="#/">
            Inicio
          </a>
        </li>
        <li>
          <a href="#/">
            ¿Quiénes somos?
          </a>
        </li>
        <li>
          <a href="#/">
            Nuestros planes
          </a>
        </li>
        <li>
          <a href="#/">
            Blog
          </a>
        </li>
        <li>
          <a href="#/">
            ¿Dudas?
          </a>
        </li>
        <li>
          <a href="#/">
            Contáctanos
          </a>
        </li>
      </ul>
    </nav>
    <div class="contLogin_Carrito">
      <ul>
        <li>
          <a href="#/login" ng-hide="logueado">
            Iniciar sesión
          </a>
          <a href="#/login" ng-show="logueado" ng-click="logueado = false;">
            Cerrar sesión 
          </a>
        </li>
        <li>
          <a href="#">
            <img src="img/icons/carritodecompra.png" alt="carrito">
          </a>
        </li>
      </ul>
    </div>
  </div>
</header>